For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
RegisterLoginSandbox Login
GuidesRecipesAPI Reference
GuidesRecipesAPI Reference
  • API Reference
      • POSTACH Checkout
      • POSTApple Pay Checkout
      • GETApple Pay Validate Merchant
      • POSTCapture Payment
      • POSTCard Checkout
      • POSTCard on File Authorized
      • POSTCard On File Checkout
      • POSTCash App Checkout
      • POSTCreate Pix Payment
      • POSTCrypto Payin
      • POSTGet Checkout Jwt Token
      • POSTGet Checkout Link
      • POSTGet Destination Auth Key
      • POSTGet Interchange Fees
      • GETGet supported chains and tokens
      • POSTGet Totals
      • POSTGet USDC Authorization Message (EVM only)
      • POSTGoogle Pay Checkout
      • POSTMerchant Initiated Transaction
      • POSTRain Checkout
      • PUTReview Payment Protection
      • POSTSaved Card Checkout
      • POSTSepa/Faster Payments Checkout (New Account)
      • POSTSepa/Faster Payments Checkout (Saved Account)
      • POSTUS Wire Domestic Payments Checkout (New Account)
      • POSTUS Wire Domestic Payments Checkout (Saved Account)
      • POSTVoid Payment
      • POSTZero Authorization
    • POSTGets USDC/SBC/EuroE on testnets
LogoLogo
RegisterLoginSandbox Login
API ReferenceCheckout

Void Payment

POST
https://api-sandbox.coinflow.cash/api/checkout/void
POST
/api/checkout/void
$curl -X POST https://api-sandbox.coinflow.cash/api/checkout/void \
> -H "Authorization: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "paymentId": "a3f1c9e2-7b4d-4f8a-9d2e-5c6b7a8e9f01"
>}'
200Successful
1{}

If a payment has been created with authOnly=true, void the authorization using this endpoint.

Was this page helpful?
Previous

Zero Authorization

Next
Built with

Authentication

Authorizationstring

The API key of the merchant - see https://docs.coinflow.cash/api-reference/api-reference/authentication/get-session-key

OR
Authorizationstring
API Key authentication via header

Request

This endpoint expects an object.
paymentIdstringRequired